CLOCATE - move the column pointer
Syntax:
  CLocate [column target]

Description:
  The CLOCATE command scans the file for the specified column target beginning with the column following (or preceding) the column pointer.

  Column targets can be specified as absolute targets, relative targets or string targets.

  If no column target is supplied, the last target used in the last CLOCATE command (if any) is used.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Status:
  Complete.

Return to Table of Contents